
PENGADIAN EMAS - Bug #15937

Android [BUY GOLD] 360 details Screen

10 March 2023 03:38 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 10 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please follow as per wireframe and ios design

History

#1 - 13 March 2023 04:01 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 13 March 2023 04:22 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 14 March 2023 09:26 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

WhatsApp Image 2023-03-10 at 3.36.35 PM.jpeg 152 KB 10 March 2023 AMARBEER SINGH SIDHU amar.beer
